.index {
    background-color: #fff;
    width: 100%;
    min-width: 1230px;
}

.top {
    width: 100%;
    height: 45px;
    background-color: #f4f4f4;
    line-height: 45px;
}

.wngh .nav1 {
    display: flex;
}

.wngh .nav1 li {
    width: 100px;
    height: 40px;
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    margin-right: 10px;
    background-color: #daecfb;
    cursor: pointer;
}

.wngh .nav1 .active {
    background-color: #ffffff;
    border: solid 1px #404040;
    border-bottom: 0;
}

.wngh .nav1 .active p {
    font-weight: 600;
    color: #115db2;
}

.wngh .box1 {
    display: none;
    margin-bottom: 40px;
    padding: 50px 30px;
    background: url(./jhbg.png) no-repeat;
    background-size: 100% 100%;
}

.wngh .box1 h2 {
    font-size: 22px;
    font-weight: 600;
    color: #115db2;
    text-align: center;
    margin-bottom: 30px;
}

.wngh .box1 .content {
    line-height: 36px;
}

.wngh .box1 .content a {
    color: #115db2;
}

.wngh .box1 .content a:hover {
    font-weight: 600;
}

.location {
    width: 1200px;
    font-size: 14px;
    color: #333333;
    margin: 0 auto;
}

.location img {
    vertical-align: sub;
    margin-right: 10px;
}

.location a {
    font-size: 14px;
    color: #333333;
}

.main {
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
    padding: 40px 0 20px;
}

.main-bg {
    height: 300px;
    background: url(banner.png) no-repeat center;
    background-size: 100% 100%;
}

.common-style {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.common-left {
    margin-right: 30px;
}

.situation {
    width: 585px;
}

.common-title {
    width: 100%;
    position: relative;
    margin-bottom: 40px;
    background: url(cs.png) no-repeat right;
}

.common-title span {
    font-size: 24px;
    font-weight: bold;
    color: #115db2;
}

.common-title::after {
    position: absolute;
    content: "";
    right: 0;
    bottom: -2px;
    width: 834px;
    height: 3px;
    background-color: #115db2;
}

.common-title-two::after {
    width: 1000px;
}

.common-title-small::after {
    width: 380px;
}

.common-title .more {
    float: right;
    margin-right: 52px;
    color: #115db2;
}

.jhbg {
    width: 100%;
    height: 500px;
    background: url(jhbg.png) no-repeat;
    padding: 0 20px;
    margin-bottom: 28px;
}

.jhbg-a {
    display: block;
    height: 110px;
    border-bottom: dashed 1px #cdcdcd;
}

.jhbg-a h2 {
    padding-top: 20px;
    margin-bottom: 16px;
}

.jhbg-a h2 span,
.wnfzgh-a h2 span {
    font-size: 22px;
    font-weight: bold;
    color: #404040;
    position: relative;
    padding-left: 35px;
    padding-right: 46px;
}

.jhbg-a:first-of-type h2 span,
.wnfzgh-a:first-of-type h2 span {
    color: #9f0d0d;
}

.jhbg .jhbg-a h2 span::before {
    position: absolute;
    content: "";
    background: url(blue.png) no-repeat;
    left: 0;
    margin-top: 5px;
    width: 24px;
    height: 20px;
}

.jhbg .jhbg-a:first-of-type h2 span::before {
    background: url(red.png) no-repeat;
}

.wnfzgh .wnfzgh-a h2 span::before {
    position: absolute;
    content: "";
    background: url(red.png) no-repeat;
    left: 0;
    margin-top: 5px;
    width: 24px;
    height: 20px;
}

.jhbg .jhbg-a:first-of-type h2 span::after,
.wnfzgh .wnfzgh-a:first-of-type h2 span::after {
    position: absolute;
    content: "";
    background: url(xin.png) no-repeat;
    right: 0;
    margin-top: 8px;
    width: 35px;
    height: 20px;
}

.jhbg-line {
    display: flex;
    justify-content: space-between;
    padding-left: 35px;
}

.jhbg-line .jhbg-line-title {
    font-size: 16px;
    color: #404040;
    display: inline-block;
    width: 900px;
    overflow: hidden;
    /*超出部分隐藏*/
    white-space: nowrap;
    /*不换行*/
    text-overflow: ellipsis;
    /*超出部分文字以...显示*/
}

.jhbg-line .jhbg-line-time {
    font-size: 16px;
    color: #666666;
}

.jhbg .jhbg-a:hover .jhbg-line-title,
.list .list-a:hover .title,
.left .left-div:hover,
.gh-list ul li:hover {
    color: #115db2;
}

.jhbg .jhbg-a:hover .jhbg-line-time,
.list .list-a:hover .time {
    color: #115db2;
}

.jhbg .more,
.wnfzgh .more,
.left .more {
    font-size: 16px;
    color: #115db2;
    float: right;
    margin-top: 17px;
    margin-right: 20px;
}

.wnfzgh {
    width: 100%;
    height: 255px;
    background: url(wngha.png) no-repeat;
    padding: 30px 20px 0;
    margin-bottom: 28px;
}

.wnfzgh-a h2 {
    margin-bottom: 29px;
}

.wnfzgh-a .title-p {
    font-size: 18px;
    font-weight: bold;
    color: #404040;
    text-align: center;
    padding: 0 35px;
    margin-bottom: 15px;
}

.wnfzgh-a .wnfzgh-div {
    padding: 0 35px;
    font-size: 16px;
    color: #404040;
    line-height: 30px;
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 60px;
}

.left {
    width: 585px;
    height: 255px;
    background: url(wnghb.png) no-repeat;
    padding: 30px 27px 0;
}

.left .left-a h2 {
    margin-bottom: 30px;
}

.left .left-a h2 span {
    font-size: 18px;
    font-weight: bold;
    color: #404040;
    padding-left: 35px;
    position: relative;
}

.left .left-a h2 span::before {
    position: absolute;
    content: "";
    left: 0;
    background: url(blue.png) no-repeat;
    width: 24px;
    height: 20px;
    margin-top: 8px;
}

.left .left-div {
    font-size: 16px;
    line-height: 30px;
    color: #404040;
    height: 100px;
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.gh-list {
    width: 1200px;
    height: 430px;
    background: url(zxgh.png) no-repeat;
    padding: 20px 20px 0;
    margin-bottom: 28px;
}

.gh-list ul {
    width: 100%;
    font-size: 0;
}

.gh-list ul li:nth-of-type(1) {
    width: 50%;
}

.gh-list ul li:nth-of-type(2) {
    width: 25%;
}

.gh-list ul li:nth-of-type(3) {
    width: 25%;
}

.gh-list ul li {
    font-size: 16px;
    color: #404040;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    text-align: center;
}

.gh-list .content-ul li:nth-of-type(1) {
    text-align: left;
    padding-left: 25px;
    position: relative;
}

.gh-list .content-ul li:nth-of-type(1)::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #115db2;
    top: 30px;
    left: 0;
}

.gh-list .title-ul li {
    font-weight: bold;
    background-color: #f5f5f5;
}

.gh-list .content-ul li {
    line-height: 60px;
    height: 60px;
    border-bottom: dashed 1px #cdcdcd;
}

.gh-list .content-ul:last-of-type li {
    border-bottom: 0;
}

.list {
    width: 100%;
    padding: 0 10px;
}

.list .list-a {
    display: block;
    line-height: 40px;
    height: 40px;
    position: relative;
    padding-left: 15px;
}

.list .list-a::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #115db2;
    top: 20px;
    left: 0;
}

.list .list-a .title {
    font-size: 16px;
    color: #404040;
    width: 430px;
    display: inline-block;
    overflow: hidden;
    /*超出部分隐藏*/
    white-space: nowrap;
    /*不换行*/
    text-overflow: ellipsis;
    /*超出部分文字以...显示*/
}

.list .list-a .time {
    font-size: 16px;
    float: right;
    color: #999999;
}

.common-title-small {
    margin-bottom: 20px;
}

.newStyle .top .location{
    display: none;
}
.newStyle .common-title span{
    font-size: 50px;
}
.newStyle .wngh .nav1 li{
    width: 200px;
    height: 50px;
    line-height: 50px;
    font-size: 38px;
}
.newStyle .wngh .box1 h2{
    font-size: 36px;
}
.newStyle .wngh .box1 .content{
    font-size: 32px;
}
.newStyle .jhbg-a h2 span, .wnfzgh-a h2 span{
    font-size: 32px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    width: 80%;
}
.newStyle .jhbg-line .jhbg-line-title{
    font-size: 22px;
}
.newStyle .jhbg-line .jhbg-line-time{
    font-size: 26px;
}
.newStyle .jhbg-a{
    height: auto;
}
.newStyle .jhbg .more, .wnfzgh .more, .left .more{
    display: none;
}
.newStyle .common-title .more{
    display: none;
}
.newStyle .gh-list .title-ul li{
    font-size: 32px;
}
.newStyle .gh-list{
    height: auto;
    background-size: 100% 100%;
}

.newStyle .gh-list .content-ul li:nth-of-type(1) {
    text-align: left;
    padding-left: 25px;
    position: relative;
    font-size: 28px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    width: 50%;
    display: inline-block;
    height: 60px;
    line-height: 60px;
    float: left;
}
.newStyle .gh-list ul li:nth-of-type(3){
    font-size: 28px;
}
.newStyle .gh-list ul li:nth-of-type(2) {
    width: 25%;
    font-size: 28px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    float: left;
}
.newStyle .gh-list .content-ul li:nth-of-type(1)::before{
    display: none;
}
.newStyle .situation{
    width: 100%;
}
.newStyle .list .list-a{
    height: 80px;
    line-height: 80px;
}
.newStyle .list .list-a .title{
    width: 80%;
    font-size: 36px;
}
.newStyle .list .list-a .time{
    font-size: 36px;
}
@media screen and (max-width: 768px) {
    .index {
        width: 100%;
        min-width: auto;
    }

    .main {
        width: 100%;
        padding: 20px;
        overflow: auto;
    }

    .wngh .nav1 li {
        height: auto;
    }

    .wngh .box1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .main-bg {
        background-size: cover;
        height: 50px;
    }

    .location {
        width: 100%;
        padding-left: 20px;
    }

    .common-style {
        display: block;
    }

    .common-title {
        background: no-repeat;
        margin-bottom: 20px;
    }

    .common-title span {
        font-size: 16px;
        padding-right: 35px;
    }

    .common-left {
        margin-right: 0;
        margin-bottom: 33px;
    }

    .common-title::after {
        display: none;
    }

    .situation,
    .list-all {
        width: 100%;
    }

    .list .list-a .title,
    .jhbg-line .jhbg-line-title {
        width: 200px;
    }

    .jhbg,
    .wnfzgh,
    .gh-list {
        /* width: 100%; */
        height: auto;
        background: no-repeat;
        padding: 0;
    }

    .left {
        width: 100%;
        height: auto;
        background: no-repeat;
        padding: 0;
    }

    .jhbg-a h2 span,
    .wnfzgh-a h2 span {
        font-size: 16px;
        padding: 0;
    }

    .jhbg .jhbg-a:first-of-type h2 span::after,
    .wnfzgh .wnfzgh-a:first-of-type h2 span::after {
        display: none;
    }

    .jhbg .jhbg-a h2 span::before,
    .wnfzgh .wnfzgh-a h2 span::before,
    .left .left-a h2 span::before {
        display: none;
    }

    .jhbg-a {
        height: auto;
    }

    .jhbg-line {
        padding: 0;
        padding-bottom: 20px;
    }

    .jhbg-a:first-of-type h2 span,
    .left .left-a h2 span {
        font-size: 16px;
        color: #404040;
        display: inline-block;
        width: 250px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .jhbg .more,
    .wnfzgh .more,
    .left .more {
        display: block;
        width: 100%;
        margin-right: 0;
        margin-top: 10px;
        margin-bottom: 20px;
        text-align: center;
        line-height: 40px;
        height: 40px;
        background-color: #f4f4f4;
    }

    .wnfzgh-a .title-p {
        font-size: 16px;
        padding: 0;
        word-break: break-all;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        height: 40px;
    }

    .wnfzgh-a .wnfzgh-div,
    .left .left-div {
        padding: 0;
        -webkit-line-clamp: 6;
        height: 180px;
    }

    .gh-list {
        width: 100%;
        overflow: auto;
    }

    .gh-list ul {
        width: 800px;
    }
}

@media screen and (max-width: 320px) {

    .list .list-a .title,
    .jhbg-line .jhbg-line-title {
        width: 140px;
    }
}